RubyGems Navigation menu

active_lastfm 1.0.1

Last.fm client for Ruby (and Rails) based on ActiveResource

Gemfile
          gem 'active_lastfm', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install active_lastfm
  
  
  
  
  
  
  

Total downloads 11,128

For this version 5,094

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - October 11, 2008 (6 KB)
  2. 1.0.0 - February 3, 2008 (5.5 KB)

Runtime Dependencies: